<template>
  <section>
    
    <div class="wrapper">
      <h1 class="title"> Pedidos </h1>
      <div class="bar"></div>
        Histórico de reservas e renovações de armários
    </div>
    
  </section>
</template>